<?php 
 
if(self::$dv_team_args) { 
    
for($i=0, $count = count(self::$dv_team_args);$i<$count;$i++) {  
    
$dvteam_get_panel_query = self::$dv_team_args[$i];
$dvteam_panel_query = new WP_Query( $dvteam_get_panel_query );
$side = self::$dv_team_panel_side[$i];
$random = self::$dv_team_id[$i];   
?>

<?php if ($side != 'center') { ?>
<?php while($dvteam_panel_query->have_posts()) : $dvteam_panel_query->the_post(); ?>
<?php if (( has_post_thumbnail() ) && ( !has_post_format( 'link' ))) { ?>
<?php $dvexcerpt = get_post_meta( get_the_id(), 'dvexcerpt', true ); ?>
<?php $dvptfimage = get_post_meta( get_the_id(), 'dvptfimage', true ); ?>
<?php $dvptvideo = get_post_meta( get_the_id(), 'dvptvideo', true ); ?>
<?php $dvptteamimages = get_post_meta( get_the_id(), 'dvptteamimages', true ); ?>
<?php $dvptquote = get_post_meta( get_the_id(), 'dvptquote', true ); ?>
<?php $dvactivateicons = get_post_meta( get_the_id(), 'dvactivateicons', true ); ?>
<?php $dvrepeatdvicons = get_post_meta( get_the_id(), 'dvrepeatdvicons', true ); ?>
<div id="dvteambox<?php echo esc_attr($random); ?><?php the_ID(); ?>" class="dv-panel <?php if($dvactivateicons == "on") { echo esc_attr('dv-with-socialbar'); }?>">
    <?php if($dvactivateicons == "on") { ?>
    <div class="dv-panel-left">
        <?php $iconurl = plugin_dir_url( __FILE__ ) . 'social-icons/'; ?>
        <ul class="dvteam-icons">
            <?php
foreach ( (array) $dvrepeatdvicons as $key => $entry ) {

    $dviconimg = $dvcustomimg = $dvcustomimgcolor = $dviconurl = '';

    if ( isset( $entry['dviconimg'] ) ) {
        $dviconimg = $entry['dviconimg'];
    }

    if ( isset( $entry['dvcustomimg'] ) ) {            
        $dvcustomimg = $entry['dvcustomimg'];
    }
    
    if ( isset( $entry['dvcustomimgcolor'] ) ) {            
        $dvcustomimgcolor = $entry['dvcustomimgcolor'];
    }
    
    if ( isset( $entry['dviconurl'] ) ) {
        $dviconurl = $entry['dviconurl'];
    } ?>
    
    <li class="<?php if (empty($dvcustomimg)) { echo esc_attr($dviconimg); } else { echo esc_attr('custombg'); echo esc_attr($random); the_ID(); } ?>">
        <?php if (!empty($dvcustomimg)) { ?>
        <style type="text/css">.custombg<?php echo esc_attr($random); ?><?php the_ID(); ?>:hover{ background-color:<?php echo esc_attr($dvcustomimgcolor); ?> }</style>
        <?php } ?>
        <a href="<?php echo esc_attr($dviconurl); ?>" target="_blank">

    <?php if (!empty($dvcustomimg)) { ?>
        <img src="<?php echo esc_url($dvcustomimg); ?>" alt="" /> 
    <?php } else { ?>
        <img src="<?php echo esc_attr($iconurl); ?><?php echo esc_attr($dviconimg); ?>.png" alt="" /> 
    <?php } ?>
            
        </a>
    </li>
            <?php } ?>
        </ul>
    </div>
    <div class="dv-panel-right">
    <?php } ?>    
    <div class="dv-panel-title">
        <?php the_title(); ?>
        <div class="close-dv-panel-bt"></div>
    </div>
    
    <?php if (!empty($dvexcerpt)) { ?>
    <div class="dv-panel-info"><?php echo esc_attr($dvexcerpt); ?></div>
    <?php } ?>
    
    <?php if ( has_post_format( 'image' )) { ?>
    <div class="dv-panel-image"><img src="<?php echo esc_url($dvptfimage); ?>" alt="" /></div>
    <?php } ?>
    
    <?php if ( has_post_format( 'video' )) { ?>
    <div class="dv-panel-video"><?php echo balanceTags($dvptvideo); ?></div>
    <?php } ?>
    
    <?php if ( has_post_format( 'gallery' )) { ?>
    <div id="dvteamslider<?php echo esc_attr($random); ?><?php the_ID(); ?>" class="dvteam-slider" data-slidizle data-slidizle-loop="true">
        <ul class="slider-content" data-slidizle-content>
            <?php foreach ($dvptteamimages as $image => $link) { ?>
            <?php $dvfullimage = wp_get_attachment_image_src( $image, 'full' ); ?>
            <li class="slider-item" style="background-image:url('<?php echo esc_js($dvfullimage['0']); ?>')"></li>
            <?php } ?>
        </ul>
        
        <div class="slider-next" data-slidizle-next></div>
        <div class="slider-previous" data-slidizle-previous></div>
        <ul class="slider-navigation" data-slidizle-navigation></ul>
        
        <script type="text/javascript">jQuery(document).ready(function ($) {$('#dvteamslider<?php echo esc_attr($random); ?><?php the_ID(); ?>').slidizle();});</script>
		</div> 
    <?php } ?>
    
    <div class="dv-panel-inner">
        <?php if ( has_post_format( 'quote' )) { ?>
        <div class="dvteam-blockquote"><p><?php echo esc_attr($dvptquote); ?></p></div>
        <hr/>
        <?php } ?>
        <?php the_content(); ?>
    </div>
        <?php if($dvactivateicons == "on") { ?>
    </div>
    <div class="dv-clear"></div>
    <?php } ?>
</div>    
<script type="text/javascript">
    jQuery(document).ready(function () {
        jQuery('#dvgridboxlink<?php echo esc_attr($random); ?><?php the_ID(); ?>').panelslider({
            side: '<?php if (!empty($side)) { echo esc_js($side); } else { echo esc_js('right'); } ?>',
            clickClose: true,
            duration: 200
        });
        jQuery('.close-dv-panel-bt').click(function () {
            jQuery.panelslider.close();
        });
    });
</script>
<?php } ?>
<?php endwhile; ?>

<?php } else { ?>
<?php while($dvteam_panel_query->have_posts()) : $dvteam_panel_query->the_post(); ?>
<?php if ( has_post_thumbnail() ) { ?>
<?php $dvexcerpt = get_post_meta( get_the_id(), 'dvexcerpt', true ); ?>
<?php $dvptfimage = get_post_meta( get_the_id(), 'dvptfimage', true ); ?>
<?php $dvptvideo = get_post_meta( get_the_id(), 'dvptvideo', true ); ?>
<?php $dvptteamimages = get_post_meta( get_the_id(), 'dvptteamimages', true ); ?>
<?php $dvptquote = get_post_meta( get_the_id(), 'dvptquote', true ); ?>
<?php $dvactivateicons = get_post_meta( get_the_id(), 'dvactivateicons', true ); ?>
<?php $dvrepeatdvicons = get_post_meta( get_the_id(), 'dvrepeatdvicons', true ); ?>
<div id="dvteambox<?php echo esc_attr($random); ?><?php the_ID(); ?>" class="teamlist-popup zoom-anim-dialog mfp-hide <?php if($dvactivateicons == "on") { echo esc_attr('dv-with-socialbar'); }?>">
    <?php if($dvactivateicons == "on") { ?>
    <div class="dv-panel-left">
        <?php $iconurl = plugin_dir_url( __FILE__ ) . 'social-icons/'; ?>
        <ul class="dvteam-icons">
            <?php
foreach ( (array) $dvrepeatdvicons as $key => $entry ) {

    $dviconimg = $dvcustomimg = $dvcustomimgcolor = $dviconurl = '';

    if ( isset( $entry['dviconimg'] ) ) {
        $dviconimg = $entry['dviconimg'];
    }

    if ( isset( $entry['dvcustomimg'] ) ) {            
        $dvcustomimg = $entry['dvcustomimg'];
    }
    
    if ( isset( $entry['dvcustomimgcolor'] ) ) {            
        $dvcustomimgcolor = $entry['dvcustomimgcolor'];
    }
    
    if ( isset( $entry['dviconurl'] ) ) {
        $dviconurl = $entry['dviconurl'];
    } ?>
    
    <li class="<?php if (empty($dvcustomimg)) { echo esc_attr($dviconimg); } else { echo esc_attr('custombg'); echo esc_attr($random); the_ID(); } ?>">
        <?php if (!empty($dvcustomimg)) { ?>
        <style type="text/css">.custombg<?php echo esc_attr($random); ?><?php the_ID(); ?>:hover{ background-color:<?php echo esc_attr($dvcustomimgcolor); ?> }</style>
        <?php } ?>
        <a href="<?php echo esc_attr($dviconurl); ?>" target="_blank">

    <?php if (!empty($dvcustomimg)) { ?>
        <img src="<?php echo esc_url($dvcustomimg); ?>" alt="" /> 
    <?php } else { ?>
        <img src="<?php echo esc_attr($iconurl); ?><?php echo esc_attr($dviconimg); ?>.png" alt="" /> 
    <?php } ?>
            
        </a>
    </li>
            <?php } ?>
        </ul>
    </div>
    <div class="dv-panel-right">
    <?php } ?>    
    <div class="dv-panel-title">
        <?php the_title(); ?>
    </div>
    
    <?php if (!empty($dvexcerpt)) { ?>
    <div class="dv-panel-info"><?php echo esc_attr($dvexcerpt); ?></div>
    <?php } ?>
    
    <?php if ( has_post_format( 'image' )) { ?>
    <div class="dv-panel-image"><img src="<?php echo esc_url($dvptfimage); ?>" alt="" /></div>
    <?php } ?>
    
    <?php if ( has_post_format( 'video' )) { ?>
    <div class="dv-panel-video"><?php echo balanceTags($dvptvideo); ?></div>
    <?php } ?>
    
    <?php if ( has_post_format( 'gallery' )) { ?>
    <div id="dvteamslider<?php echo esc_attr($random); ?><?php the_ID(); ?>" class="dvteam-slider" data-slidizle data-slidizle-loop="true">
        <ul class="slider-content" data-slidizle-content>
            <?php foreach ($dvptteamimages as $image => $link) { ?>
            <?php $dvfullimage = wp_get_attachment_image_src( $image, 'full' ); ?>
            <li class="slider-item" style="background-image:url('<?php echo esc_js($dvfullimage['0']); ?>')"></li>
            <?php } ?>
        </ul>
        
        <div class="slider-next" data-slidizle-next></div>
        <div class="slider-previous" data-slidizle-previous></div>
        <ul class="slider-navigation" data-slidizle-navigation></ul>
        
        <script type="text/javascript">jQuery(document).ready(function ($) {$('#dvteamslider<?php echo esc_attr($random); ?><?php the_ID(); ?>').slidizle();});</script>
		</div> 
    <?php } ?>
    
    <div class="dv-panel-inner">
        <?php if ( has_post_format( 'quote' )) { ?>
        <div class="dvteam-blockquote"><p><?php echo esc_attr($dvptquote); ?></p></div>
        <hr/>
        <?php } ?>
        <?php the_content(); ?>
    </div>
        <?php if($dvactivateicons == "on") { ?>
    </div>
    <div class="dv-clear"></div>
    <?php } ?>
</div>
<?php } ?>
<?php endwhile; ?>
<?php } ?>
<?php wp_reset_postdata(); ?>
<?php } ?>
<?php } ?>